### Method

# Adw TabView get_shortcut_widget

#### Declaration [src]

    GtkWidget*
    adw_tab_view_get_shortcut_widget (
      AdwTabView* self
    )

#### Description [src]

Gets the shortcut widget for `self`.

Available since: | 1.0

Gets property | `Adw.TabView:shortcut-widget`

#### Return value

Returns: | `GtkWidget`
| The shortcut widget for `self`.
| The data is owned by the instance.
| The return value can be `NULL`.